<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfgH3dnpu8eSZjPCsF60Vuo-iwrpVgvLS0Yu5eWu8YQ-64cnydkm8rcFCLC-eDZzd0roHGU2Om2J9lvA-mlB1arhFR-jNx4iUKD8nO1wKPXqVrC3EPWO3chSJ2TlEk7wM1O3gzVl-JHv4_rPSooG-SuKg8iifWwrM0JaiOkN0pA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">672062a9-3157-4aac-b6ad-9e3340fa8b4d</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756406607" />
</map>
